/*!
 Theme Name:   kanka.dev Bricks Starter Theme
 Theme URI:    https://kanka.dev/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks + kanka.dev
 Author URI:   https://kanka.dev
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/
/** Booleans **/
/** General Colors **/
/** Text Colors **/
/** Fonts **/
/** Centered Text **/
.brxe-container.centered-text {
  max-width: 1200px;
  width: 90%;
  gap: 2rem;
  padding: 4rem;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
}

.brxe-container.centered-text .brxe-block {
  align-items: center;
}

.brxe-container.centered-text .brxe-block img {
  max-width: 450px;
  max-height: 450px;
  width: auto;
  height: auto;
}

@media screen and (max-width: 980px) {
  .brxe-container.centered-text {
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
    width: 95%;
    max-width: 95%;
    padding: 0;
  }
}

@media screen and (max-width: 980px) {
  .reversed.brxe-container.centered-text {
    flex-direction: column-reverse;
  }
}

.brxe-container.centered-text + .brxe-container.centered-text {
  margin-top: 5rem;
}

#brx-header {
  background-color: transparent;
  transition: all 0.3s ease;
}

#brx-header.sticky {
  position: fixed;
}

#brx-header .header {
  background-color: transparent;
}

#brx-header .header .header__logo.brxe-svg {
  transition: all 0.3s ease;
}

#brx-header.scrolling .header__logo.brxe-svg {
  width: 14rem;
}

#brx-footer .footer__contact.brxe-list .icon {
  margin-top: 8px;
}

#brx-footer #footer__newsletter .bricks-button {
  background-color: var(--secondary);
  font-size: 100%;
}

#brx-footer #footer__newsletter .bricks-button:hover {
  background-color: var(--light);
  color: var(--text-title);
}

#brx-footer a:hover {
  color: var(--light-80);
  text-decoration: underline;
}

#brx-content .brxe-section:first-of-type {
  padding-top: 360px;
}

#brx-content .content-section {
  background-color: var(--secondary-10);
}

#brx-content .content-section:nth-of-type(2n) {
  background-color: var(--primary-10);
}

#brx-content .brxe-button {
  position: relative;
  background-color: var(--primary);
  color: var(--light);
}

#brx-content .brxe-button::after {
  content: "";
  width: 40px;
  height: 40px;
  position: absolute;
  -webkit-mask-image: url("assets/img/schnoerkel.svg");
  mask-image: url("assets/img/schnoerkel.svg");
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  background-color: var(--primary);
  transform: rotate(90deg) translate(-50%, 0);
  top: calc(100% + var(--space-xs));
  left: calc(50% - 20px);
  margin-top: 5px;
}

#brx-content .counter-8-card {
  position: relative;
}

#brx-content .counter-8-card::before, #brx-content .counter-8-card::after {
  content: "";
  width: 50px;
  height: 50px;
  position: absolute;
  -webkit-mask-image: url("assets/img/schnoerkel.svg");
  mask-image: url("assets/img/schnoerkel.svg");
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  background-color: var(--secondary);
}

#brx-content .counter-8-card::before {
  transform: translate(-50%, -50%);
  top: 50%;
  left: 25px;
}

#brx-content .counter-8-card::after {
  transform: scaleX(-1) translate(-50%, -50%);
  top: 50%;
  right: 25px;
}

/*# sourceMappingURL=data:application/json;base64,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 */